using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class Ex2_12 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        if (fulfile.HasFile)
        {
            string strname = fulfile.FileName;
            fulfile.SaveAs(Server.MapPath(strname));
            lblmes.Text += "文件：" + strname + "已上传到了根目录！";
        }
        else
        {
            Response.Write("请选择上传文件！");
        }
    }
}
